libdir=/opt/local/lib
includedir=/opt/local/include

Name: dlib
Description: Numerical and networking C++ library
Version: 19.24.2
Libs: -L${libdir} -ldlib /opt/local/lib/libSM.dylib /opt/local/lib/libICE.dylib /opt/local/lib/libX11.dylib /opt/local/lib/libXext.dylib /opt/local/lib/libgif.dylib /opt/local/lib/libsqlite3.dylib /opt/local/lib/libavdevice.dylib /opt/local/lib/libavfilter.dylib /opt/local/lib/libavformat.dylib /opt/local/lib/libavcodec.dylib /opt/local/lib/libswresample.dylib /opt/local/lib/libswscale.dylib /opt/local/lib/libavutil.dylib
Cflags: -I${includedir}  -I/opt/local/include -I/opt/local/include -I/opt/local/include
